import axios from '../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const LoginPost = async (data) => {
	const response = await axios.post('login', data, headers)
	return response.data
}

export const LogoutGet = async () => {
	const response = await axios.get('logout')
	return response.data
}
